#title{
color: white; display: flex; justify-content: center;
}
#yt_link{
color: rgb(255, 220, 255); font-size: 25px; display: flex; justify-content: center;
}
#paragraph{
color:white; display: flex; justify-content: center;
}
#cat_1{
width: 300px; height: 300px;
}
.catbox{
display: flex; justify-content: center;
}
body{
    background-image:url(/img/grass.png); background-repeat: repeat;
}
#cat_text{
    color:white; font-size: 18px;
}